找回密码
 加入后院

QQ登录

只需一步,快速开始

搜索
查看: 1885|回复: 9

[转帖]中兴今年的毕业生面试题

[复制链接]
发表于 2005-8-13 16:16 | 显示全部楼层 |阅读模式
[转帖]中兴今年的毕业生面试题
8 ^" ^% t# }5 T2 A& Q4 [中兴今年的毕业生面试题,给大家参考参考
, `) A' M9 @9 D. Z5 E1、DWDM 是什么?
- @. j) r% m( `2、802.1b 是什么协议?1 t: M5 t# `, D2 l/ m
3、802.1q 是什么协议?
: q0 b: r. @. J% f+ m6 Y4、10兆端口还是100兆端口划分VLAN?
1 U+ y( Y/ c( a) s  x# B$ U5、ATM的信元有多少字节?
3 z7 T6 i' v5 |' k3 ]9 v; Z2 v% }& Z6、cisco路由器如何保存设置?
* e4 A( j$ f6 e/ T8 p4 S7、什么是IP OVER SDH IP OVER DWDM?
1 C/ @% d4 u% x/ W( k# M' R8、ADSL使用什么网络协议?
% K5 f5 t* p4 ?' W9、ATM网与IP网的优缺点?- R* T9 n! z! v' [1 X# K
10、ATM网如何传送IP数据包?, r5 ~) L+ r6 X5 I$ E( ?
11、172.16.100.5/255.255.255.252 的网络地址和主机号是多少?1 j+ v) \9 o8 d* R5 S# J- z" `, ?
12、ping 命令在同一网段中数据包的什么变什么不变?% v8 _# h" {' y( N/ p# f  m5 {
13、城域网使用的主要有那些技术?如何实现QOS保证?( Q/ G  P% B9 m. c
14、MPLS VPN 与 传统 VPN有何区别?
; z5 K5 a% c) t# n2 V6 y' q15、cisco的路由器和交换机有那些型号?
 楼主| 发表于 2005-8-13 16:37 | 显示全部楼层
通讯的试题~~~~有没电子方面的~~~这些很多只是有印象,很多不懂做
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-13 18:23 | 显示全部楼层
答案:
7 O$ }6 ~- ^; g; C1.密集波分复用, Y; n! E6 E* \+ J
2.电信网络和计算机通信管理% B; ?7 _. Y8 {* V1 l4 x# H- e6 d5 C
3.VLAN1 c  u  b& t) i3 c
4.10M
; V. q6 S1 K+ @# _9 b5.53
- E  p" M- F9 E. \- \6 [) g& s4 N! U6.办法很多,说个最简单的:copy running-config startup-config
2 S8 h# o3 u  I0 _7.就是IP包在SDH或DWDM上传输,不知他想问什么。2 x1 s) u( y7 p$ ^+ ]3 x- W! `
8.这个问题更有些不知所云,ADSL技术使用的协议太多了,而且根据情况而不同。比如我知道的有ATM、IP、PPP、RFC1483、RFC1577、RFC2364、RFC2516等等,等等。: `' r+ @' I  t, F* L5 L
9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。
( _4 p- |  P- W# n! v# m& s% g10.办法和技术太多。最近经典的是IP over ATM的方式,从IP的角度来看,ATM网是一个子网。IP数据在ATM网络的边缘用AAL5 CPCS封装,形成ATM信元进行传送;如果是在局域网上,可以使用LANE技术;另外还可以用MPOA,ATM上的多协议规范来解决;或者用IP Swicthing的办法直接实现。9 }' j# e4 F: S$ i: ]) N& ]
11.网络地址:172.16.100.4;主机地址是5。  c% S% S" [+ Y/ V; W, J0 Q
12.对于这个问题,我的回答是都有可能变,大家可以讨论。总的来说问题本身就有问题。
' _* j, U. {" E, ]3 n" i13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。# t! ]2 k$ e. @
14.传统的VPN利用IP地址来建立通道,基于MPLS的VPN用LSP来建立通道。/ p- N/ T' I4 l: U# o, C
15.Router:700/800系列、1600/1700系列、2500系列、2600系列、3600系列、4000系列、7000系列、12000系列;Switch:1900/2820系列、2900系列、3000系列、5000系列、6500系列、8500系列、8800系列......
& P# {+ w& O( @! F, y: v
7 l  A$ V! d% X4 {; A5 V3 rps:答案是别人做的,网络方面偶很菜,仅供大家学习研究
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-13 18:24 | 显示全部楼层
2002070344  在 2005-8-13 04:37 PM 发表:
0 R( n4 _& Y5 b+ N" |, f! K3 j# u2 [, }. A/ O! M4 O9 K* q
通讯的试题~~~~有没电子方面的~~~这些很多只是有印象,很多不懂做
# a  ^, c8 D' ^) y. r+ o

: l5 F0 R3 H4 @应该有,但我还没找到
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-14 12:24 | 显示全部楼层
全部都识...# y1 `9 r/ s$ c, \2 q+ W8 _

% v+ F9 C" W" F- X9 p^_^   嘿嘿~~~
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-14 12:37 | 显示全部楼层
PS:哪个答案是谁做的?/ u8 v2 v: @$ ?
不懂装懂,不会回答又说不知别人问什么..其实就是自己不懂.~!
- J9 k! F+ y% K; S, }
7 s0 i3 ~2 Q" S( t# t3 _& w, M7 f: b6.办法很多,说个最简单的:copy running-config startup-config! [. K7 r. }1 `! H) D9 \
这是唯一的办法,就是命令行界面。  x0 ]- ~4 o  X0 _7 Z

& Q$ M/ v2 l. o' z2 A7.就是IP包在SDH或DWDM上传输,不知他想问什么。
8 ~( H0 z- N8 N, h人家是想问你对IP传输的结构分析。SDH和DWDM就是传输技术,题目所说的是光网络里的ASON自动交换光网络的知识,这是网络向智能化发展的重要技术,不知想问什么就是不了解咯。% f' Q& T4 g1 Z

5 F& h5 z  j6 q& w' N1 g+ c0 ^9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。- t: i, }# |+ T) M, f
不是一言难尽,是不知所谓。 答非所问,谁说IP无质量保证的?
3 w7 V6 {& U& o/ \1 R% C8 K
! B+ `/ o/ ~2 R8 I13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。
0 R) U( o$ |8 [# i* h+ ~4 l/ O0 v2 K$ _
5 i' H1 y# r% J# p0 s& S* B9 _人家是说“主要”,不是列举,而且X。25,FR是过时的技术。IP,MPLS没有“是城域网技术”这样的说法,IP,MPLS是纯粹的组网技术。 而且这位人兄可能太OUT DAY了,现在最主流的MAN技术应该要加上 以太网和CWDM。
6 V+ N- x3 p4 W' ^3 S
+ g/ b) O$ }" Y& G2 W. U$ W4 J# q# S2 N: j# g9 ]; U4 s
而且如果真正面试的时候这样说的话必死无疑~~~!
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-14 16:12 | 显示全部楼层
答案:0 q+ u3 t6 F2 l* |! m
1.密集波分复用3 a1 b* c( \( u2 c* i; g* [! \- W4 n! D) {8 t
2.电信网络和计算机通信管理8 A  r# n) b6 x! a5 E( M: Q. l/ o
3.VLAN$ G/ \- Y0 M! i( x
~~~~~~错误,802。1Q是干道封装协议的一种,将VLAN标记插入以太网报头中,长度4个字节,是802小组由CISCO的ISL协议弄出来的
5 F! X8 L" [  d8 d/ r7 d( e  ~+ @  F& O; z
4.10M
8 a' b9 o* q9 K+ _  z~~~~~~题目是错的,不知道怎么出来的答案?如果是说什么端口作为TRUNK,一般就是100M,10M的很少,不过有些2610XM我试过可以
5 e, _3 m* L- U% Z, G, w& f
$ }/ U3 X) y. @) _3 M. [& P5.536 M4 q$ M! o1 d, ?2 O' R

, F* J+ E1 o4 x1 t0 |) {7 G  C6.办法很多,说个最简单的:copy running-config startup-config- r- C0 ~) L8 [
~~~~~~只有2个办法,要么这样,要么RESET时提示保存,不好意思,忘记用的最多的write
% F' |1 M6 ^, @2 x' R
/ F3 {* _  O2 w1 [7 k7.就是IP包在SDH或DWDM上传输,不知他想问什么。
5 Q! g$ e4 C  d
! h/ K: v, R' K8.这个问题更有些不知所云,ADSL技术使用的协议太多了,而且根据情况而不同。比如我知道的有ATM、IP、PPP、RFC1483、RFC1577、RFC2364、RFC2516等等,等等。3 ^3 c" c3 o0 P
~~~~~~如果说验证,现在大多只有PPPOA和PPPOE,区别是一会话一PPPOE(一链路多会话),一链路一PPPOA
" Z- m2 o5 K* M) |2 p7 B# U$ M+ o: `" F4 m& \8 O3 J0 u% m
9.一言难尽。ATM是面向连接的,有Qos保证;IP是面向无连接的,无质量保证。& `: e9 T$ S, m

6 O/ v+ U8 ?+ F. ]' \0 c6 a10.办法和技术太多。最近经典的是IP over ATM的方式,从IP的角度来看,ATM网是一个子网。IP数据在ATM网络的边缘用AAL5 CPCS封装,形成ATM信元进行传送;如果是在局域网上,可以使用LANE技术;另外还可以用MPOA,ATM上的多协议规范来解决;或者用IP Swicthing的办法直接实现。
0 g$ t! E- h" J4 N( U. C~~~~~“从IP的角度来看,ATM网是一个子网”,这句话描述不准确,ATM云对于IP网来说是透明的) z! k5 |' [" `+ t# r! ?

& e% k1 g6 a/ B/ r! H4 a. ?+ f11.网络地址:172.16.100.4;主机地址是5。$ n" {" f9 O! H/ R9 ^& z: ^" m
0 b2 K) n' @9 z# h
12.对于这个问题,我的回答是都有可能变,大家可以讨论。总的来说问题本身就有问题。
( q9 a2 E7 A4 Y' x2 F4 K! d* T8 g; W0 h+ H~~~~~~我也不知道他在问什么,MOON说是目的地址那些,同意: A) r1 z1 y0 H, C- {* G9 M7 V
2 F, U. y8 k, O$ t
13.MAN主要使用的技术有:X.25、IP、FRAMY RELAY、ATM、MPLS等技术的融合。这些技术往往都是互相结合使用。QOS的实现是通过流量的队列来实现,即对业务实现队列管理,如根据业务的重要性实现优先级等。但是又与具体实现的上述技术(X.25、IP、FRAMY RELAY、ATM、MPLS)有关。如在ATM技术中,可以根据ATM信元头中的CLP(信元丢弃优先级位)位实现优先级。
. F$ ?6 D7 I& ~" k6 H$ a' f9 a~~~~~主要技术,X。25?什么年代啊?FR就是X25的替代品1 w( h) E8 H; R( q, E+ }  L

' K3 `( ]+ P$ E6 R6 ]8 _14.传统的VPN利用IP地址来建立通道,基于MPLS的VPN用LSP来建立通道。
! H# ^. b! F7 @- k5 k* m~~~~~又造搬书上的东西吧,LSP是建立MPLS VPN时根据路由表产生的。最简单的说法是MPLS VPN因为接管了企业的路由,所以电信可以多收点钱
: u) o* D0 \& z$ v& h5 h
* A0 z5 Z5 h4 m  ^- p& Y0 s15.Router:700/800系列、1600/1700系列、2500系列、2600系列、3600系列、4000系列、7000系列、12000系列;Switch:1900/2820系列、2900系列、3000系列、5000系列、6500系列、8500系列、8800系列......
& U3 P' G+ N! ?/ E2 S~~~~~~17?25?26?36?40?都停产了,不过26,36用得多,CISCO收购的公司很多,LINKSYS那些都应该算啊
6 d7 x( _: g" W4 d+ @+ {/ }: M" @$ d1 G, Y3 D% L1 ~& j+ W& o
严重怀疑中,这些到底是不是中兴的面试题?怎么象网工一样?$ C; {6 ^/ E6 X6 s8 v9 q- c( C
% ^/ \; a( @7 D3 i
网工造就了无数的名词超人,嘿嘿~~~
5 q. m$ Y/ y3 u/ u& F  A8 |* J# R& \6 Z
[ Last edited by 我5系高手 on 2005-8-14 at 16:47 ]
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-14 16:45 | 显示全部楼层
特别最后一题,问CISCO的产品干什么?奇怪
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-14 17:35 | 显示全部楼层
同意楼上~~.
, a5 G8 l8 Y" q% S2 N
& x0 J! }% I! s; ^* U/ B为什么不问中兴的产品DI???  >_<
回复 顶 踩

使用道具 举报

 楼主| 发表于 2005-8-18 11:45 | 显示全部楼层
回去研究一下
回复 顶 踩

使用道具 举报

您需要登录后才可以回帖 登录 | 加入后院

本版积分规则

Archiver|手机版|小黑屋|广告业务Q|工大后院 ( 粤ICP备10013660号 )

GMT+8, 2026-11-2 03:47

Powered by Discuz! X5.0

© 2001-2026 Discuz! Team.

快速回复 返回顶部 返回列表